# translation of kcminput.po to Slovak
# Juraj Bednar <bednar@rak.isternet.sk>.
# Branislav Gajdos <brian@linuxee.sk>, 2000.
# Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>, 2001,2002.
# Stanislav Visnovsky <stano@ms.mff.cuni.cz>, 2002.
# Stanislav Visnovsky <visnovsky@kde.org>, 2003, 2004.
# Richard Fric <Richard.Fric@kdemail.net>, 2006, 2009.
# Michal Sulek <misurel@gmail.com>, 2011.
# Roman Paholík <wizzardsk@gmail.com>, 2014, 2015, 2016.
# Mthw <jari_45@hotmail.com>, 2018.
# Dušan Kazik <prescott66@gmail.com>, 2020.
# SPDX-FileCopyrightText: 2020, 2022, 2023 Matej Mrenica <matejm98mthw@gmail.com>
msgid ""
msgstr ""
"Project-Id-Version: kcminput\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-10-03 01:39+0000\n"
"PO-Revision-Date: 2023-11-11 15:39+0100\n"
"Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 23.08.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Richard Frič,Miroslav Dávid,Dušan Kazik"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "Richard.Fric@kdemail.net,mirodav@gmail.com,prescott66@gmail.com"

#: backends/kwin_wl/kwin_wl_backend.cpp:66
#, kde-format
msgid "Querying input devices failed. Please reopen this settings module."
msgstr ""
"Dotazovanie vstupných zariadení zlyhalo. Prosím znovu otvorte etnto modul "
"nastavení."

#: backends/kwin_wl/kwin_wl_backend.cpp:86
#, kde-format
msgid "Critical error on reading fundamental device infos of %1."
msgstr "Kritická chyba počas čítania základných informácií o zariadení %1."

#: kcm/libinput/libinput_config.cpp:100
#, kde-format
msgid ""
"Error while loading values. See logs for more information. Please restart "
"this configuration module."
msgstr ""
"Chyba počas načítavania hodnôt. Pozrite si logy pre viac informácií. Prosím "
"reštartujte tento konfiguračný modul."

#: kcm/libinput/libinput_config.cpp:105
#, kde-format
msgid "No pointer device found. Connect now."
msgstr "Nenájdené žiadne ukazovacie zariadenie. Pripojte ho teraz."

#: kcm/libinput/libinput_config.cpp:116
#, kde-format
msgid ""
"Not able to save all changes. See logs for more information. Please restart "
"this configuration module and try again."
msgstr ""
"Nebolo možné uložiť zmeny. Pozrite logy pre viac informácií. Prosím "
"reštarujte teto konfiguračný modul a skúste znova."

#: kcm/libinput/libinput_config.cpp:136
#, kde-format
msgid ""
"Error while loading default values. Failed to set some options to their "
"default values."
msgstr ""
"Chyba počas načítania predvolených hodnôt. Zlyhalo nastavenie niektorých "
"možností na ich predvolené hodnoty."

#: kcm/libinput/libinput_config.cpp:158
#, kde-format
msgid ""
"Error while adding newly connected device. Please reconnect it and restart "
"this configuration module."
msgstr ""
"Chyba počas pridávania nového zariadenia. Prosím pripojte ho znova a "
"reštarujte tento modul nastavení."

#: kcm/libinput/libinput_config.cpp:182
#, kde-format
msgid "Pointer device disconnected. Closed its setting dialog."
msgstr "Ukazovacie zariadenie odpojené. Zatvorte tento dialóg nastavení."

#: kcm/libinput/libinput_config.cpp:184
#, kde-format
msgid "Pointer device disconnected. No other devices found."
msgstr "Ukazovacie zariadenie odpojené. Žiadne iné zariadenie nebolo nájdené."

#: kcm/libinput/main.qml:73
#, kde-format
msgid "Device:"
msgstr "Zariadenie:"

#: kcm/libinput/main.qml:97 kcm/libinput/main_deviceless.qml:50
#, kde-format
msgid "General:"
msgstr "&Všeobecné:"

#: kcm/libinput/main.qml:98
#, kde-format
msgid "Device enabled"
msgstr "Zariadenie povolené"

#: kcm/libinput/main.qml:118
#, kde-format
msgid "Accept input through this device."
msgstr "Prijímať vstup cez toto zariadenie."

#: kcm/libinput/main.qml:123 kcm/libinput/main_deviceless.qml:51
#, kde-format
msgid "Left handed mode"
msgstr "Pre ľavákov"

#: kcm/libinput/main.qml:143 kcm/libinput/main_deviceless.qml:71
#, kde-format
msgid "Swap left and right buttons."
msgstr "Vymeniť ľavé a pravé tlačidlo."

#: kcm/libinput/main.qml:148 kcm/libinput/main_deviceless.qml:76
#, kde-format
msgid "Press left and right buttons for middle-click"
msgstr ""
"Stlačením ľavého a pravého tlačidla vykonať kliknutie stredným tlačidlom"

#: kcm/libinput/main.qml:168 kcm/libinput/main_deviceless.qml:96
#, kde-format
msgid ""
"Clicking left and right button simultaneously sends middle button click."
msgstr ""
"Stlačenie ľavého a pravého tlačidla myši naraz odošle stlačenie stredného "
"tlačidla."

#: kcm/libinput/main.qml:178 kcm/libinput/main_deviceless.qml:106
#, kde-format
msgid "Pointer speed:"
msgstr "Rýchlosť ukazovateľa:"

#: kcm/libinput/main.qml:210 kcm/libinput/main_deviceless.qml:138
#, kde-format
msgid "Pointer acceleration:"
msgstr "Zrýchlenie ukazovateľa:"

#: kcm/libinput/main.qml:241 kcm/libinput/main_deviceless.qml:169
#, kde-format
msgid "None"
msgstr "Žiadne"

#: kcm/libinput/main.qml:245 kcm/libinput/main_deviceless.qml:173
#, kde-format
msgid "Cursor moves the same distance as the mouse movement."
msgstr "Kurzor sa posunie o rovnakú vzdialenosť ako sa hýbe myš."

#: kcm/libinput/main.qml:251 kcm/libinput/main_deviceless.qml:179
#, kde-format
msgid "Standard"
msgstr "Štandardné"

#: kcm/libinput/main.qml:255 kcm/libinput/main_deviceless.qml:183
#, kde-format
msgid "Cursor travel distance depends on the mouse movement speed."
msgstr "Vzdialenosť o akú sa kurzor presunie závisí od rýchlosti pohybu myši."

#: kcm/libinput/main.qml:267 kcm/libinput/main_deviceless.qml:195
#, kde-format
msgid "Scrolling:"
msgstr "Rolovanie:"

#: kcm/libinput/main.qml:268 kcm/libinput/main_deviceless.qml:196
#, kde-format
msgid "Invert scroll direction"
msgstr "Obrátiť smer rolovania"

#: kcm/libinput/main.qml:284 kcm/libinput/main_deviceless.qml:212
#, kde-format
msgid "Touchscreen like scrolling."
msgstr "Rolovanie ako na dotykovej obrazovke."

#: kcm/libinput/main.qml:289
#, kde-format
msgid "Scrolling speed:"
msgstr "Rýchlosť rolovania:"

#: kcm/libinput/main.qml:339
#, kde-format
msgctxt "Slower Scroll"
msgid "Slower"
msgstr "Pomalšie"

#: kcm/libinput/main.qml:345
#, kde-format
msgctxt "Faster Scroll Speed"
msgid "Faster"
msgstr "Rýchlejšie"

#: kcm/libinput/main.qml:355
#, kde-format
msgctxt "@action:button"
msgid "Re-bind Additional Mouse Buttons…"
msgstr "Nastavenie akcií extra tlačidiel myši"

#: kcm/libinput/main.qml:392
#, kde-format
msgctxt "@label for assigning an action to a numbered button"
msgid "Extra Button %1:"
msgstr "Extra tlačidlo %1:"

#: kcm/libinput/main.qml:422
#, kde-format
msgctxt "@action:button"
msgid "Press the mouse button for which you want to add a key binding"
msgstr "Stlačte tlačidlo myši, pre ktoré chcete pridať novú akciu"

#: kcm/libinput/main.qml:423
#, kde-format
msgctxt "@action:button, %1 is the translation of 'Extra Button %1' from above"
msgid "Enter the new key combination for %1"
msgstr "Zadajte novú kombináciu klávesov pre %1"

#: kcm/libinput/main.qml:427
#, kde-format
msgctxt "@action:button"
msgid "Cancel"
msgstr "Zrušiť"

#: kcm/libinput/main.qml:444
#, kde-format
msgctxt "@action:button"
msgid "Press a mouse button "
msgstr "Stlačte tlačidlo myši "

#: kcm/libinput/main.qml:445
#, kde-format
msgctxt "@action:button, Bind a mousebutton to keyboard key(s)"
msgid "Add Binding…"
msgstr "Pridať akciu..."

#: kcm/libinput/main.qml:474
#, kde-format
msgctxt "@action:button"
msgid "Go back"
msgstr "Návrat"

#~ msgid ""
#~ "<h1>Mouse</h1> This module allows you to choose various options for the "
#~ "way in which your pointing device works. Your pointing device may be a "
#~ "mouse, trackball, or some other hardware that performs a similar function."
#~ msgstr ""
#~ "<h1>Myš</h1> Tento modul vám dovoľuje nastaviť rôzne možnosti fungovania "
#~ "polohovacieho zariadenia. Vaše polohovacie zariadenie môže byť myš, "
#~ "trackball alebo nejaký iný hardvér, ktorý plní podobnú funkciu."

#~ msgid "&General"
#~ msgstr "&Všeobecné"

#~ msgid ""
#~ "If you are left-handed, you may prefer to swap the functions of the left "
#~ "and right buttons on your pointing device by choosing the 'left-handed' "
#~ "option. If your pointing device has more than two buttons, only those "
#~ "that function as the left and right buttons are affected. For example, if "
#~ "you have a three-button mouse, the middle button is unaffected."
#~ msgstr ""
#~ "Ak ste ľavák, môžete preferovať výmenu funkcií ľavého a pravého tlačidla "
#~ "na vašej myši použitím voľby 'pre ľavákov'. Ak vaša myš má viac ako dve "
#~ "tlačidlá, funkcia upravuje len pravé a ľavé tlačidlo. Napríklad, ak máte "
#~ "trojtlačidlovú myš, stredné tlačidlo ostáva bez zmeny."

#~ msgid "Button Order"
#~ msgstr "Poradie tlačidiel"

#~ msgid "Righ&t handed"
#~ msgstr "Pre praváko&v"

#~ msgid "Le&ft handed"
#~ msgstr "Pre ľa&vákov"

#~ msgid ""
#~ "Change the direction of scrolling for the mouse wheel or the 4th and 5th "
#~ "mouse buttons."
#~ msgstr ""
#~ "Zmení smer rolovania pre koliesko myši, prípadne pre 4. a 5. tlačidlo "
#~ "myši."

#~ msgid "Re&verse scroll direction"
#~ msgstr "&Obrátiť smer rolovania"

#~ msgid "Advanced"
#~ msgstr "Pokročilé"

#~ msgid "Pointer threshold:"
#~ msgstr "Prah ukazovateľa:"

#~ msgid "Double click interval:"
#~ msgstr "Interval dvojitého kliknutia:"

#~ msgid "Drag start time:"
#~ msgstr "Štartovací čas ťahania:"

#~ msgid "Drag start distance:"
#~ msgstr "Štartovacia vzdialenosť ťahania:"

#~ msgid "Mouse wheel scrolls by:"
#~ msgstr "Koliesko myši roluje o:"

#~ msgid ""
#~ "<p>This option allows you to change the relationship between the distance "
#~ "that the mouse pointer moves on the screen and the relative movement of "
#~ "the physical device itself (which may be a mouse, trackball, or some "
#~ "other pointing device.)</p><p> A high value for the acceleration will "
#~ "lead to large movements of the mouse pointer on the screen even when you "
#~ "only make a small movement with the physical device. Selecting very high "
#~ "values may result in the mouse pointer flying across the screen, making "
#~ "it hard to control.</p>"
#~ msgstr ""
#~ "<p>Táto voľba vám dovoľuje meniť vzťah medzi vzdialenosťou, ktorú myš "
#~ "prejde na obrazovke, a relatívnym pohybom samotného fyzického zariadenia "
#~ "(myši, trackballu alebo iného zariadenia).</p><p>Vysoká hodnota pre "
#~ "zrýchlenie zaručí veľký pohyb na obrazovke pri malom pohybe fyzického "
#~ "zariadenia. Pri vybraní veľmi veľkej hodnoty to má za následok, že kurzor "
#~ "lieta po obrazovke a je veľmi ťažké ho ovládať.</p>"

#~ msgid " x"
#~ msgstr " x"

#~ msgid ""
#~ "<p>The threshold is the smallest distance that the mouse pointer must "
#~ "move on the screen before acceleration has any effect. If the movement is "
#~ "smaller than the threshold, the mouse pointer moves as if the "
#~ "acceleration was set to 1X;</p><p> thus, when you make small movements "
#~ "with the physical device, there is no acceleration at all, giving you a "
#~ "greater degree of control over the mouse pointer. With larger movements "
#~ "of the physical device, you can move the mouse pointer rapidly to "
#~ "different areas on the screen.</p>"
#~ msgstr ""
#~ "<p>Citlivosť je najmenšia vzdialenosť, akú musí ukazovateľ myši prejsť, "
#~ "kým začne zrýchľovať. Ak je pohyb menší ako prah citlivosti, myš sa "
#~ "pohybuje tak, ako keby mala nastavené zrýchlenie na 1x;</p><p>Preto keď "
#~ "robíte malé pohyby s fyzickým zariadením, nie je použitá žiadna "
#~ "akcelerácia, čím máte lepšiu kontrolu nad kurzorom. Pri väčších pohyboch, "
#~ "môžete pohybovať kurzorom myši po oveľa väčšej ploche obrazovky.</p>"

#~ msgid ""
#~ "The double click interval is the maximal time (in milliseconds) between "
#~ "two mouse clicks which turns them into a double click. If the second "
#~ "click happens later than this time interval after the first click, they "
#~ "are recognized as two separate clicks."
#~ msgstr ""
#~ "Interval pre dvojité kliknutie je maximálny čas (v milisekundách) medzi "
#~ "dvoma kliknutiami myši, ktorý sa zmení na dvojité kliknutie. Ak druhý "
#~ "klik nenastane v tomto časovom intervale, tieto sa rozoznajú ako osobitné "
#~ "kliknutia."

#~ msgid " msec"
#~ msgstr " ms"

#~ msgid ""
#~ "If you click with the mouse (e.g. in a multi-line editor) and begin to "
#~ "move the mouse within the drag start time, a drag operation will be "
#~ "initiated."
#~ msgstr ""
#~ "Ak kliknete myšou (napr. vo viac-riadkovom editore) a začnete hýbať po "
#~ "dobu štartovacieho času ťahania, začne sa operácia ťahania."

#~ msgid ""
#~ "If you click with the mouse and begin to move the mouse at least the drag "
#~ "start distance, a drag operation will be initiated."
#~ msgstr ""
#~ "Ak kliknete myšou a pohnete ňou aspoň na štartovaciu vzdialenosť, začne "
#~ "sa ťahanie."

#~ msgid ""
#~ "If you use the wheel of a mouse, this value determines the number of "
#~ "lines to scroll for each wheel movement. Note that if this number exceeds "
#~ "the number of visible lines, it will be ignored and the wheel movement "
#~ "will be handled as a page up/down movement."
#~ msgstr ""
#~ "Ak používate koliesko myši, táto hodnota určuje počet riadkov, o koľko "
#~ "rolovať pri každom pohybe kolieska. Uvedomte si, že ak počet riadkov "
#~ "presahuje počet zobrazených riadkov, bude to ignorované a použitie "
#~ "kolieska bude spracované ako posun o stránku hore alebo dolu."

#~ msgid "Keyboard Navigation"
#~ msgstr "Navigácia klávesnicou"

#~ msgid "&Move pointer with keyboard (using the num pad)"
#~ msgstr "&Pohyb ukazovateľa klávesnicou (pomocou numerickej klávesnice)"

#~ msgid "&Acceleration delay:"
#~ msgstr "Oneskorenie z&rýchlenia:"

#~ msgid "R&epeat interval:"
#~ msgstr "Int&erval opakovania:"

#~ msgid "Acceleration &time:"
#~ msgstr "&Zrýchlenie kurzora:"

#~ msgid "Ma&ximum speed:"
#~ msgstr "Ma&ximálna rýchlosť:"

#~ msgid " pixel/sec"
#~ msgstr " pixelov/sek"

#~ msgid "Acceleration &profile:"
#~ msgstr "&Profil zrýchlenia:"

#~ msgid " pixel"
#~ msgid_plural " pixels"
#~ msgstr[0] " pixel"
#~ msgstr[1] " pixely"
#~ msgstr[2] " pixelov"

#~ msgid " line"
#~ msgid_plural " lines"
#~ msgstr[0] " riadok"
#~ msgstr[1] " riadky"
#~ msgstr[2] " riadkov"

#~ msgid "Acceleration profile:"
#~ msgstr "Profil zrýchlenia:"

#~ msgid "Flat"
#~ msgstr "Rovnomerný"

#~ msgid "Adaptive"
#~ msgstr "Adaptívny"

#~ msgid "Pointer device KCM"
#~ msgstr "Pointer device KCM"

#~ msgid "System Settings module for managing mice and trackballs."
#~ msgstr "Modul systémových nastavení pre spravovanie myší a trackballov."

#~ msgid "Copyright 2018 Roman Gilg"
#~ msgstr "Copyright 2018 Roman Gilg"

#~ msgid "Roman Gilg"
#~ msgstr "Roman Gilg"

#~ msgid "Developer"
#~ msgstr "Vývojár"

#~ msgid "Mouse"
#~ msgstr "Myš"

#~ msgid "(c) 1997 - 2018 Mouse developers"
#~ msgstr "(c) 1997 - 2018 Vývojári modulu Myš"

#~ msgid "Patrick Dowler"
#~ msgstr "Patrick Dowler"

#~ msgid "Dirk A. Mueller"
#~ msgstr "Dirk A. Mueller"

#~ msgid "David Faure"
#~ msgstr "David Faure"

#~ msgid "Bernd Gehrmann"
#~ msgstr "Bernd Gehrmann"

#~ msgid "Rik Hemsley"
#~ msgstr "Rik Hemsley"

#~ msgid "Brad Hughes"
#~ msgstr "Brad Hughes"

#~ msgid "Brad Hards"
#~ msgstr "Brad Hards"

#~ msgid "Ralf Nolden"
#~ msgstr "Ralf Nolden"

#, fuzzy
#~| msgid "Acceleration &time:"
#~ msgid "Acceleration:"
#~ msgstr "&Zrýchlenie kurzora:"

#, fuzzy
#~| msgid "Acceleration &profile:"
#~ msgid "Acceleration Profile:"
#~ msgstr "&Profil zrýchlenia:"

#~ msgid "Icons"
#~ msgstr "Ikony"

#~ msgid ""
#~ "The default behavior in KDE is to select and activate icons with a single "
#~ "click of the left button on your pointing device. This behavior is "
#~ "consistent with what you would expect when you click links in most web "
#~ "browsers. If you would prefer to select with a single click, and activate "
#~ "with a double click, check this option."
#~ msgstr ""
#~ "Štandardné chovanie KDE je označenie a aktivovanie ikony jedným kliknutím "
#~ "ľavého tlačidla na vašej myši. Tento režim práce je podobný ako keď "
#~ "klikáte vo väčšine prehliadačov. Ak dávate prednosť označeniu jedným "
#~ "kliknutím a aktivácii dvojitým kliknutím, zapnite túto voľbu."

#~ msgid ""
#~ "Dou&ble-click to open files and folders (select icons on first click)"
#~ msgstr ""
#~ "&Dvojité kliknutie otvorí súbory a priečinky (vybrať ikonu pri prvom "
#~ "kliknutí)"

#~ msgid "Activates and opens a file or folder with a single click."
#~ msgstr "Aktivuje a otvorí súbor alebo priečinok jedným kliknutím."

#~ msgid "&Single-click to open files and folders"
#~ msgstr "&Jednoduché kliknutie otvorí súbory a priečinky"

#~ msgid "Select the cursor theme you want to use:"
#~ msgstr "Vyberte tému kurzora, ktorú chcete použiť:"

#~ msgid "Name"
#~ msgstr "Názov"

#~ msgid "Description"
#~ msgstr "Popis"

#~ msgid "You have to restart KDE for these changes to take effect."
#~ msgstr "KDE musí byť reštartované, aby sa zmena prejavila."

#~ msgid "Cursor Settings Changed"
#~ msgstr "Nastavenie kurzora zmenené"

#~ msgid "Small black"
#~ msgstr "Malé čierne"

#~ msgid "Small black cursors"
#~ msgstr "Malé čierne kurzory"

#~ msgid "Large black"
#~ msgstr "Veľké čierne"

#~ msgid "Large black cursors"
#~ msgstr "Veľké čierne kurzory"

#~ msgid "Small white"
#~ msgstr "Malé biele"

#~ msgid "Small white cursors"
#~ msgstr "Malé biele kurzory"

#~ msgid "Large white"
#~ msgstr "Veľké biele"

#~ msgid "Large white cursors"
#~ msgstr "Veľké biele kurzory"

#~ msgid "Cha&nge pointer shape over icons"
#~ msgstr "Zme&niť tvar kurzora nad ikonami"

#~ msgid "A&utomatically select icons"
#~ msgstr "&Automaticky vyberať ikony"

#~ msgctxt "label. delay (on milliseconds) to automatically select icons"
#~ msgid "Delay"
#~ msgstr "Oneskorenie"

#~ msgctxt "milliseconds. time to automatically select the items"
#~ msgid " ms"
#~ msgstr " ms"

#~ msgid ""
#~ "If you check this option, pausing the mouse pointer over an icon on the "
#~ "screen will automatically select that icon. This may be useful when "
#~ "single clicks activate icons, and you want only to select the icon "
#~ "without activating it."
#~ msgstr ""
#~ "Po zapnutí tejto voľby sa zastavením ukazovateľa na ikone ikona "
#~ "automaticky vyberie. Táto voľba je využiteľná, ak je nastavené, že jeden "
#~ "klik aktivuje ikony, a vy chcete len vybranie ikony bez jej aktivovania."

#~ msgid ""
#~ "If you have checked the option to automatically select icons, this slider "
#~ "allows you to select how long the mouse pointer must be paused over the "
#~ "icon before it is selected."
#~ msgstr ""
#~ "Ak je použitá voľba automatického označovania ikon, môžete si vybrať, ako "
#~ "dlho musí byť kurzor myši nad ikonou, aby sa táto označila."

#~ msgid "Mouse type: %1"
#~ msgstr "Typ myši: %1"

#~ msgid ""
#~ "RF channel 1 has been set. Please press Connect button on mouse to re-"
#~ "establish link"
#~ msgstr ""
#~ "RF kanál 1 bol nastavený. Stlačte tlačidlo Pripojiť na myši pre obnovenie "
#~ "spojenia"

#~ msgid ""
#~ "RF channel 2 has been set. Please press Connect button on mouse to re-"
#~ "establish link"
#~ msgstr ""
#~ "RF kanál 2 bol nastavený. Stlačte tlačidlo Pripojiť na myši pre obnovenie "
#~ "spojenia"

#~ msgctxt "no cordless mouse"
#~ msgid "none"
#~ msgstr "nič"

#~ msgid "Cordless Mouse"
#~ msgstr "Bezdrôtová myš"

#~ msgid "Cordless Wheel Mouse"
#~ msgstr "Bezdrôtová koliesková myš"

#~ msgid "Cordless MouseMan Wheel"
#~ msgstr "Bezdrôtová koliesková MouseMan"

#~ msgid "Cordless TrackMan Wheel"
#~ msgstr "Bezdrôtová koliesková TrackMan"

#~ msgid "TrackMan Live"
#~ msgstr "TrackMan Live"

#~ msgid "Cordless TrackMan FX"
#~ msgstr "Bezdrôtová TrackMan FX"

#~ msgid "Cordless MouseMan Optical"
#~ msgstr "Bezdrôtová optická MouseMan"

#~ msgid "Cordless Optical Mouse"
#~ msgstr "Bezdrôtová optická myš"

#~ msgid "Cordless MouseMan Optical (2ch)"
#~ msgstr "Bezdrôtová optická MouseMan (2ch)"

#~ msgid "Cordless Optical Mouse (2ch)"
#~ msgstr "Bezdrôtová optická myš (2ch)"

#~ msgid "Cordless Mouse (2ch)"
#~ msgstr "Bezdrôtová myš (2ch)"

#~ msgid "Cordless Optical TrackMan"
#~ msgstr "Bezdrôtová optická TrackMan"

#~ msgid "MX700 Cordless Optical Mouse"
#~ msgstr "Bezdrôtová optická myš MX700"

#~ msgid "MX700 Cordless Optical Mouse (2ch)"
#~ msgstr "Bezdrôtová optická myš MX700 (2ch)"

#~ msgid "Unknown mouse"
#~ msgstr "Neznáma myš"

#~ msgid "Cordless Name"
#~ msgstr "Názov bezdrôtovej myši"

#~ msgid "Sensor Resolution"
#~ msgstr "Rozlíšenie senzoru"

#~ msgid "400 counts per inch"
#~ msgstr "400 jednotiek na palec"

#~ msgid "800 counts per inch"
#~ msgstr "800 jednotiek na palec"

#~ msgid "Battery Level"
#~ msgstr "Úroveň batérie"

#~ msgid "RF Channel"
#~ msgstr "RF kanál"

#~ msgid "Channel 1"
#~ msgstr "Kanál 1"

#~ msgid "Channel 2"
#~ msgstr "Kanál 2"

#~ msgid ""
#~ "You have a Logitech Mouse connected, and libusb was found at compile "
#~ "time, but it was not possible to access this mouse. This is probably "
#~ "caused by a permissions problem - you should consult the manual on how to "
#~ "fix this."
#~ msgstr ""
#~ "Máte pripojenú myš Logitech, ale nebolo možné myš použiť (pri kompilácii "
#~ "bola použitá knižnica libusb). Toto je pravdepodobne spôsobené problémom "
#~ "s prístupovými právami - pozrite sa do manuálu ako tento problém napraviť."

#~ msgid "Cursor Theme"
#~ msgstr "Téma kurzora"

#~ msgid "(c) 2003-2007 Fredrik Höglund"
#~ msgstr "(c) 2003-2007 Fredrik Höglund"

#~ msgid "Fredrik Höglund"
#~ msgstr "Fredrik Höglund"

#~ msgctxt "@item:inlistbox size"
#~ msgid "Resolution dependent"
#~ msgstr "Závislé od rozlíšenia"

#~ msgid "Drag or Type Theme URL"
#~ msgstr "Zadajte URL témy, alebo ho ťahajte myšou"

#~ msgid "Unable to find the cursor theme archive %1."
#~ msgstr "Nepodarilo sa nájsť archív témy kurzora %1."

#~ msgid ""
#~ "Unable to download the cursor theme archive; please check that the "
#~ "address %1 is correct."
#~ msgstr ""
#~ "Nepodarilo sa stiahnuť archív kurzorovej témy. Prosím, overte, že je "
#~ "adresa %1 správna."

#~ msgid "The file %1 does not appear to be a valid cursor theme archive."
#~ msgstr "Súbor %1 asi nie je platný archív kurzorovej témy."

#~ msgid ""
#~ "<qt>You cannot delete the theme you are currently using.<br />You have to "
#~ "switch to another theme first.</qt>"
#~ msgstr ""
#~ "<qt>Nemôžete vymazať tému, ktorú práve používate.<br />Najprv sa musíte "
#~ "prepnúť na inú tému.</qt>"

#~ msgid ""
#~ "<qt>Are you sure you want to remove the <i>%1</i> cursor theme?<br />This "
#~ "will delete all the files installed by this theme.</qt>"
#~ msgstr ""
#~ "<qt>Naozaj chcete odstrániť kurzorovú tému <i>%1</i>?<br />Tým odstránite "
#~ "všetky súbory, ktoré táto téma nainštalovala.</qt>"

#~ msgid "Confirmation"
#~ msgstr "Potvrdenie"

#~ msgid ""
#~ "A theme named %1 already exists in your icon theme folder. Do you want "
#~ "replace it with this one?"
#~ msgstr ""
#~ "Téma s názvom %1 už existuje vo vašom priečinku kurzorových tém. Chcete "
#~ "ju nahradiť novou?"

#~ msgid "Overwrite Theme?"
#~ msgstr "Prepísať tému?"

#~ msgid ""
#~ "Select the cursor theme you want to use (hover preview to test cursor):"
#~ msgstr ""
#~ "Vyberte tému kurzora, ktorú chcete použiť (kurzor vyskúšate prejdením nad "
#~ "náhľadom):"

#~ msgid "Get new color schemes from the Internet"
#~ msgstr "Získať nové farebné schémy z Internetu"

#~ msgid "Get New Theme..."
#~ msgstr "Získať novú tému..."

#~ msgid "Install From File..."
#~ msgstr "Nainštalovať zo súboru..."

#~ msgid "Remove Theme"
#~ msgstr "Odstrániť tému"

#~ msgctxt "@label:listbox cursor size"
#~ msgid "Size:"
#~ msgstr "Veľkosť:"

#~ msgctxt ""
#~ "@info The argument is the list of available sizes (in pixel). Example: "
#~ "'Available sizes: 24' or 'Available sizes: 24, 36, 48'"
#~ msgid "(Available sizes: %1)"
#~ msgstr "(Dostupné veľkosti: %1)"
